httpd-bugs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 13349] - incompatible version for mod_proxy ( httpd-2.0.43 )
Date Mon, 07 Oct 2002 02:56:00 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=13349>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=13349

incompatible version for mod_proxy ( httpd-2.0.43 )





------- Additional Comments From dan@hibernal.com  2002-10-07 02:55 -------
the dan layout is uninteresting:  it just defines a new server, data, and log
root and $SERVERROOT just reflects that path.   I install into fresh roots for
everything, so it isn't the case that old modules are somehow laying around.  My
old version of mod_proxy is under a different tree, has a different time stamp
and a different md5 sum.  so it isn't that.  And past that, I get the same
result if I don't specify a custom layout.

the modules are loaded in my httpd.conf like so:

LoadModule proxy_module modules/mod_proxy.so
LoadModule proxy_connect_module modules/mod_proxy_connect.so  
LoadModule proxy_http_module  modules/mod_proxy_http.so

---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscribe@httpd.apache.org
For additional commands, e-mail: bugs-help@httpd.apache.org


Mime
View raw message